Subject: Re: Pick up keys-pqc branch for linux-next?

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Nov 2025 20:53:41 +1100

Hi David,

On Mon, 17 Nov 2025 09:11:26 -0800 Eric Biggers <[email-masked]> wrote:
>
> On Mon, Nov 17, 2025 at 03:22:03PM +0000, David Howells wrote:
> > 
> > Can you pick up my keys-pqc branch for linux-next please?  It can be found at:
> > 
> > 	https://git.kernel.org/pub/scm/linux/kernel/git/dhowells/linux-fs.git/
> > 	keys-pqc
> > 
> > Note that it's based on Eric Bigger's libcrypto/lbcrypto-next branch which I
> > believe you already have in order to get SHA-3/SHAKE support.
> 
> I don't really see the point yet, since this isn't going to be ready for
> the next merge window anyway.

Yeah, if it is not going into the next merge window, then I don't want
it until after that merge window closes, OK?

-- 
Cheers,
Stephen Rothwell